header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 15px 40px;
    background-color: rgba(98, 223, 56, 0.8);

    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

header img {
    height: 100px;
}

nav {
    display: flex;
    gap: 75px;
}

nav a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    transition: 0.3s;
}

footer {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 20px 50px;

    background-color: rgba(98, 223, 56, 0.8);
    border-top: 1px solid #e6ddd3;

    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #000000;
    font-size: 13px;
}

.m {
    display: flex;
    width: 300px;
    height: 60px;
}




main {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f9;
    margin: 0;
    padding: 40px;
}


#titulo {
    color: #000000;
    border-bottom: 2px solid #27ae60;
    padding-bottom: 10px;
    margin-top: 0;
}

.tituloparalistas {
    color: #27ae60;
    margin-top: 25px;
    font-size: 25px;
}


.paragrafoTexto {
    line-height: 1.6;
    text-align: justify;
    margin-bottom: 15px;
    font-size: 20px;
}


.imagemcc {
    width: 350px;
    height: auto;
    float: right;
    margin-left: 30px;
    margin-bottom: 20px;

}


ul {
    list-style-type: square;
    padding-left: 20x;
    font-size: 20px;
}

ul li {
    margin-bottom: 8px;
}

#ListaDisciplinas {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}


.titulo2 {
    color: #000000;
    border-bottom: 2px solid #27ae60;
    padding-bottom: 10px;
    margin-top: 0;
    font-size: 40px;
}


@media (max-width: 960px) {
    .imagemcc {
        float: none;
        display: block;
        margin: 34px auto 20px auto;
        width: 100%;
    }
}


#ListaDisciplinas {
    columns: 2;
}